@font-face {
    font-family: Gilroy-Regular;
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.cdnfonts.com/s/16219/Gilroy-Regular.woff) format('woff')
}

body {
    font-family: Gilroy-Regular!important;
}

.container {
    width: 96%;
}

.row-fluid .offset4:first-child {
    margin-left: 0;
    padding: 0!important;
    width: 100%;
}

.form-vertical {
    margin: 0 0 0px;
}

#security-code {
    display: none;
}

label {
    font-weight: 700;
    font-size: 1rem;
}

@media (min-width: 768px) and (max-width: 979px) {
    .container {
        width: 96%;
    }

    .row-fluid .offset4:first-child {
        margin-left: 0;
        padding: 0!important;
        width: 100%;
    }

    .form-vertical {
        margin: 0 0 0px;
        width: 100%;
    }
}

